
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.7.34221.43
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "TarifasANEEL", "TarifasANEEL.csproj", "{1F607620-F794-43F3-A6DD-3CFF4649251D}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{1F607620-F794-43F3-A6DD-3CFF4649251D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1F607620-F794-43F3-A6DD-3CFF4649251D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1F607620-F794-43F3-A6DD-3CFF4649251D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1F607620-F794-43F3-A6DD-3CFF4649251D}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {232BF577-9134-43C9-91D2-46118A657BA0}
	EndGlobalSection
EndGlobal
